
VIRTUAL CREDIT CARD - Bug #15840

iOS [TREATS] [Treats Point] Remove description upfront  and add the description in TNC screen

24 February 2023 03:02 PM - hsulynn pang

Status: Closed Start date: 24 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-FE to remove the description upfront in product list screen, add to cart screen and cart screen

-FE to add the description in TNC screen (get the description details from the param description_id/ description_en)

History

#1 - 27 February 2023 09:14 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 27 February 2023 09:59 AM - hsulynn pang

- File IMG-3003.PNG added

- File IMG-3004.PNG added

- File IMG-3005.PNG added

- File IMG-3006.PNG added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-02-24 at 14.58.25.jpeg 15.6 KB 24 February 2023 hsulynn pang

IMG-3003.PNG 692 KB 27 February 2023 hsulynn pang

IMG-3004.PNG 1.38 MB 27 February 2023 hsulynn pang

IMG-3006.PNG 691 KB 27 February 2023 hsulynn pang

IMG-3005.PNG 1.38 MB 27 February 2023 hsulynn pang
